This documentation is for an outdated version of Video.js. See documentation for the current release.

# TextTrackButton

The base class for buttons that toggle specific text track types (e.g. subtitles)

DEFINED IN: text-track-button.js line number: 10

EXTENDS: menu-button.js

### Constructor

    TextTrackButton( player,[options] )

#### Parameters

name | Type | Required | Description
--- | --- | --- | ---
player | Player|Object
options | Object